h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imGroup_2 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_1 { width: 100%; max-width: 459px; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_11 { position: absolute; padding: 10px 10px 10px 10px; bottom: 0px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCell_11:hover #imCellStyleDescription_11 { opacity: 0; }
#imCellStyleGraphics_11 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_11 { width: 100%; max-width: 165px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_12 { position: absolute; padding: 10px 10px 10px 10px; bottom: 0px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCell_12:hover #imCellStyleDescription_12 { opacity: 0; }
#imCellStyleGraphics_12 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_12 { width: 100%; max-width: 172px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_13 { position: absolute; padding: 10px 10px 10px 10px; bottom: 0px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCell_13:hover #imCellStyleDescription_13 { opacity: 0; }
#imCellStyleGraphics_13 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_13 { width: 100%; max-width: 169px; }
#imCell_14 { display: block; position: relative; overflow: hidden; }
#imCellStyle_14 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleDescription_14 { position: absolute; padding: 10px 10px 10px 10px; bottom: 0px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: center; font-family: Tahoma; font-size: 9pt; font-style: normal; font-weight: normal; color: #404040; background-color: transparent; z-index: 3; overflow: hidden; }
#imCell_14:hover #imCellStyleDescription_14 { opacity: 0; }
#imCellStyleGraphics_14 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_14 { width: 100%; max-width: 169px; }
#imGroup_3 > div { float: right; }
#imCell_15 { display: block; position: relative; overflow: hidden; }
#imCellStyle_15 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_15 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_15 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_15_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_15_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ul ul ul { list-style: circle; }
#imTextObject_15_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_15_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_15_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_15_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_15_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_15_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_15_tab0 p { margin: 0; padding: 0; }
#imTextObject_15_tab0 .inline-block { display: inline-block; }
#imTextObject_15_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_15_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_15_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_15_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_15_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_15_tab0 img.fleft { margin-right: 15px; }
#imTextObject_15_tab0 img.fright { margin-left: 15px; }
#imTextObject_15_tab0 .imUl { text-decoration: underline; }
#imTextObject_15_tab0 .imVt { vertical-align: top; }
#imTextObject_15_tab0 .imVc { vertical-align: middle; }
#imTextObject_15_tab0 .imVb { vertical-align: bottom; }
#imTextObject_15 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_16 { display: block; position: relative; overflow: hidden; }
#imCellStyle_16 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_16 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_16 { width: 100%; max-width: 169px; }
#imGroup_4 > div { float: right; }
#imCell_21 { display: block; position: relative; overflow: hidden; }
#imCellStyle_21 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_21 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_21 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_21_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_21_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ul ul ul { list-style: circle; }
#imTextObject_21_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_21_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_21_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_21_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_21_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_21_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_21_tab0 p { margin: 0; padding: 0; }
#imTextObject_21_tab0 .inline-block { display: inline-block; }
#imTextObject_21_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_21_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_21_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_21_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_21_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_21_tab0 img.fleft { margin-right: 15px; }
#imTextObject_21_tab0 img.fright { margin-left: 15px; }
#imTextObject_21_tab0 .imUl { text-decoration: underline; }
#imTextObject_21_tab0 .imVt { vertical-align: top; }
#imTextObject_21_tab0 .imVc { vertical-align: middle; }
#imTextObject_21_tab0 .imVb { vertical-align: bottom; }
#imTextObject_21 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_17 { width: 100%; max-width: 170px; }
#imGroup_5 > div { float: right; }
#imCell_22 { display: block; position: relative; overflow: hidden; }
#imCellStyle_22 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_22 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_22 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_22_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_22_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ul ul ul { list-style: circle; }
#imTextObject_22_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_22_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_22_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_22_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_22_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_22_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_22_tab0 p { margin: 0; padding: 0; }
#imTextObject_22_tab0 .inline-block { display: inline-block; }
#imTextObject_22_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_22_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_22_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_22_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_22_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_22_tab0 img.fleft { margin-right: 15px; }
#imTextObject_22_tab0 img.fright { margin-left: 15px; }
#imTextObject_22_tab0 .imUl { text-decoration: underline; }
#imTextObject_22_tab0 .imVt { vertical-align: top; }
#imTextObject_22_tab0 .imVc { vertical-align: middle; }
#imTextObject_22_tab0 .imVb { vertical-align: bottom; }
#imTextObject_22 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_18 { width: 100%; max-width: 169px; }
#imGroup_6 > div { float: right; }
#imCell_23 { display: block; position: relative; overflow: hidden; }
#imCellStyle_23 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_23 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_23 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_23_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_23_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ul ul ul { list-style: circle; }
#imTextObject_23_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_23_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_23_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_23_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_23_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_23_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_23_tab0 p { margin: 0; padding: 0; }
#imTextObject_23_tab0 .inline-block { display: inline-block; }
#imTextObject_23_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_23_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_23_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_23_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_23_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_23_tab0 img.fleft { margin-right: 15px; }
#imTextObject_23_tab0 img.fright { margin-left: 15px; }
#imTextObject_23_tab0 .imUl { text-decoration: underline; }
#imTextObject_23_tab0 .imVt { vertical-align: top; }
#imTextObject_23_tab0 .imVc { vertical-align: middle; }
#imTextObject_23_tab0 .imVb { vertical-align: bottom; }
#imTextObject_23 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_20 { display: block; position: relative; overflow: hidden; }
#imCellStyle_20 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_20 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_20 { width: 100%; max-width: 172px; }
#imGroup_7 > div { float: right; }
#imCell_24 { display: block; position: relative; overflow: hidden; }
#imCellStyle_24 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_24 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imTextObject_24 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_24_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_24_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ul ul ul { list-style: circle; }
#imTextObject_24_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_24_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_24_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_24_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_24_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_24_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_24_tab0 p { margin: 0; padding: 0; }
#imTextObject_24_tab0 .inline-block { display: inline-block; }
#imTextObject_24_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_24_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_24_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_24_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_24_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_24_tab0 img.fleft { margin-right: 15px; }
#imTextObject_24_tab0 img.fright { margin-left: 15px; }
#imTextObject_24_tab0 .imUl { text-decoration: underline; }
#imTextObject_24_tab0 .imVt { vertical-align: top; }
#imTextObject_24_tab0 .imVc { vertical-align: middle; }
#imTextObject_24_tab0 .imVb { vertical-align: bottom; }
#imTextObject_24 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imCell_19 { display: block; position: relative; overflow: hidden; }
#imCellStyle_19 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_19 { position: absolute; top: 0px; bottom: 0px; background-color: transparent; }
#imObjectImage_19 { width: 100%; max-width: 170px; }
@media (min-width: 1020px) {
	#imPgTitle { width: 767px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 767px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 781px; }
	#imGroup_2 { width: 781px; }
	#imCell_1 { width: 157px; min-height: 117px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 157px; min-height: 117px; padding: 10px 10px 10px 10px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_11 { width: 158px; min-height: 117px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_11 { width: 158px; min-height: 117px; padding: 27px 25px 27px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_11 { left: 0px; right: 0px; height: 14px; }
	#imCell_11:hover #imCellStyleDescription_11 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imCell_12 { width: 155px; min-height: 117px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_12 { width: 155px; min-height: 117px; padding: 28px 25px 28px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_12 { left: 0px; right: 0px; height: 14px; }
	#imCell_12:hover #imCellStyleDescription_12 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imCell_13 { width: 154px; min-height: 117px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_13 { width: 154px; min-height: 117px; padding: 28px 25px 29px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_13 { left: 0px; right: 0px; height: 14px; }
	#imCell_13:hover #imCellStyleDescription_13 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imCell_14 { width: 157px; min-height: 117px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_14 { width: 157px; min-height: 117px; padding: 27px 25px 28px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_14 { left: 0px; right: 0px; height: 14px; }
	#imCell_14:hover #imCellStyleDescription_14 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_14 { left: 0px; right: 0px; }
	#imGroup_3 { width: 781px; }
	#imCell_15 { width: 703px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_15 { width: 703px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_15 .text-container { height: 40px;}
	#imCell_16 { width: 78px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 78px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imGroup_4 { width: 781px; }
	#imCell_21 { width: 703px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 703px; min-height: 48px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 40px;}
	#imCell_17 { width: 78px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 78px; min-height: 48px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imGroup_5 { width: 781px; }
	#imCell_22 { width: 703px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_22 { width: 703px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 0px; right: 0px; }
	#imTextObject_22 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22 .text-container { height: 40px;}
	#imCell_18 { width: 78px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_18 { width: 78px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 0px; right: 0px; }
	#imGroup_6 { width: 781px; }
	#imCell_23 { width: 703px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_23 { width: 703px; min-height: 48px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 0px; right: 0px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 40px;}
	#imCell_20 { width: 78px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_20 { width: 78px; min-height: 48px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 0px; right: 0px; }
	#imGroup_7 { width: 781px; }
	#imCell_24 { width: 703px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_24 { width: 703px; min-height: 48px; padding: 3px 3px 4px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 0px; right: 0px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_24 .text-container { height: 40px;}
	#imCell_19 { width: 78px; min-height: 48px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_19 { width: 78px; min-height: 48px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 0px; right: 0px; }
	#imGroup_8 { width: 781px; height: 15px; }
	
}
@media  (max-width: 1019px) and (min-width: 720px) {
	#imPgTitle { width: 651px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 651px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 665px; }
	#imGroup_2 { width: 665px; }
	#imCell_1 { width: 133px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 133px; min-height: 100px; padding: 10px 10px 10px 10px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_11 { width: 134px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_11 { width: 134px; min-height: 100px; padding: 25px 25px 26px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_11 { left: 0px; right: 0px; height: 14px; }
	#imCell_11:hover #imCellStyleDescription_11 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imCell_12 { width: 132px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_12 { width: 132px; min-height: 100px; padding: 26px 25px 26px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_12 { left: 0px; right: 0px; height: 14px; }
	#imCell_12:hover #imCellStyleDescription_12 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imCell_13 { width: 132px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_13 { width: 132px; min-height: 100px; padding: 26px 25px 26px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_13 { left: 0px; right: 0px; height: 14px; }
	#imCell_13:hover #imCellStyleDescription_13 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imCell_14 { width: 134px; min-height: 100px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_14 { width: 134px; min-height: 100px; padding: 25px 25px 26px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_14 { left: 0px; right: 0px; height: 14px; }
	#imCell_14:hover #imCellStyleDescription_14 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_14 { left: 0px; right: 0px; }
	#imGroup_3 { width: 665px; }
	#imCell_15 { width: 599px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_15 { width: 599px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_15 .text-container { height: 40px;}
	#imCell_16 { width: 66px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 66px; min-height: 47px; padding: 6px 3px 7px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imGroup_4 { width: 665px; }
	#imCell_21 { width: 599px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 599px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 40px;}
	#imCell_17 { width: 66px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 66px; min-height: 47px; padding: 6px 3px 6px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imGroup_5 { width: 665px; }
	#imCell_22 { width: 599px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_22 { width: 599px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 0px; right: 0px; }
	#imTextObject_22 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22 .text-container { height: 40px;}
	#imCell_18 { width: 66px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_18 { width: 66px; min-height: 47px; padding: 6px 3px 7px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 0px; right: 0px; }
	#imGroup_6 { width: 665px; }
	#imCell_23 { width: 599px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_23 { width: 599px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 0px; right: 0px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 40px;}
	#imCell_20 { width: 66px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_20 { width: 66px; min-height: 47px; padding: 6px 3px 6px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 0px; right: 0px; }
	#imGroup_7 { width: 665px; }
	#imCell_24 { width: 599px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_24 { width: 599px; min-height: 47px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 0px; right: 0px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_24 .text-container { height: 40px;}
	#imCell_19 { width: 66px; min-height: 47px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_19 { width: 66px; min-height: 47px; padding: 6px 3px 6px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 0px; right: 0px; }
	#imGroup_8 { width: 665px; height: 15px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 420px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 420px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 434px; }
	#imGroup_2 { width: 434px; }
	#imCell_1 { width: 87px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_1 { width: 87px; min-height: 73px; padding: 12px 10px 13px 10px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_1 { left: 0px; right: 0px; }
	#imCell_11 { width: 88px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_11 { width: 88px; min-height: 73px; padding: 25px 25px 25px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_11 { left: 0px; right: 0px; height: 14px; }
	#imCell_11:hover #imCellStyleDescription_11 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_11 { left: 0px; right: 0px; }
	#imCell_12 { width: 86px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_12 { width: 86px; min-height: 73px; padding: 25px 25px 26px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_12 { left: 0px; right: 0px; height: 14px; }
	#imCell_12:hover #imCellStyleDescription_12 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_12 { left: 0px; right: 0px; }
	#imCell_13 { width: 86px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_13 { width: 86px; min-height: 73px; padding: 25px 25px 26px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_13 { left: 0px; right: 0px; height: 14px; }
	#imCell_13:hover #imCellStyleDescription_13 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_13 { left: 0px; right: 0px; }
	#imCell_14 { width: 87px; min-height: 73px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_14 { width: 87px; min-height: 73px; padding: 25px 25px 25px 25px; border-top: 1px solid #808080; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleDescription_14 { left: 0px; right: 0px; height: 14px; }
	#imCell_14:hover #imCellStyleDescription_14 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_14 { left: 0px; right: 0px; }
	#imGroup_3 { width: 434px; }
	#imCell_15 { width: 391px; min-height: 87px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_15 { width: 391px; min-height: 87px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_15 { left: 0px; right: 0px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_15 .text-container { height: 80px;}
	#imCell_16 { width: 43px; min-height: 87px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_16 { width: 43px; min-height: 87px; padding: 32px 3px 33px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_16 { left: 0px; right: 0px; }
	#imGroup_4 { width: 434px; }
	#imCell_21 { width: 391px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_21 { width: 391px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_21 { left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_21 .text-container { height: 60px;}
	#imCell_17 { width: 43px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_17 { width: 43px; min-height: 67px; padding: 22px 3px 23px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_17 { left: 0px; right: 0px; }
	#imGroup_5 { width: 434px; }
	#imCell_22 { width: 391px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_22 { width: 391px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_22 { left: 0px; right: 0px; }
	#imTextObject_22 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_22 .text-container { height: 60px;}
	#imCell_18 { width: 43px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_18 { width: 43px; min-height: 67px; padding: 22px 3px 23px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_18 { left: 0px; right: 0px; }
	#imGroup_6 { width: 434px; }
	#imCell_23 { width: 391px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_23 { width: 391px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_23 { left: 0px; right: 0px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_23 .text-container { height: 60px;}
	#imCell_20 { width: 43px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_20 { width: 43px; min-height: 67px; padding: 22px 3px 23px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_20 { left: 0px; right: 0px; }
	#imGroup_7 { width: 434px; }
	#imCell_24 { width: 391px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_24 { width: 391px; min-height: 67px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_24 { left: 0px; right: 0px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imTextObject_24 .text-container { height: 60px;}
	#imCell_19 { width: 43px; min-height: 67px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; }
	#imCellStyle_19 { width: 43px; min-height: 67px; padding: 22px 3px 23px 3px; border-top: 0; border-bottom: 1px solid #808080; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_19 { left: 0px; right: 0px; }
	#imGroup_8 { width: 434px; height: 15px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_1 { clear: left; }
	#imCell_1 { width: 100%; min-height: 20px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_1 { width: 100%; min-height: 0px; padding: 10px 10px 10px 10px; }
	#imCellStyleGraphics_1 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_11 { clear: left; }
	#imCell_11 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_11 { width: 100%; min-height: 0px; padding: 25px 25px 25px 25px; }
	#imCellStyleDescription_11 { bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphics_11 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_12 { clear: left; }
	#imCell_12 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_12 { width: 100%; min-height: 0px; padding: 25px 25px 25px 25px; }
	#imCellStyleDescription_12 { bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphics_12 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_13 { clear: left; }
	#imCell_13 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_13 { width: 100%; min-height: 0px; padding: 25px 25px 25px 25px; }
	#imCellStyleDescription_13 { bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphics_13 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imCell_14 { clear: left; }
	#imCell_14 { width: 100%; min-height: 50px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_14 { width: 100%; min-height: 0px; padding: 25px 25px 25px 25px; }
	#imCellStyleDescription_14 { bottom: 0px; left: 0px; right: 0px; }
	#imCellStyleGraphics_14 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_3 { display: none; clear: left; }
	#imCell_15 { display: none; clear: right; }
	#imCell_15 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_15 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_15 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_15 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_16 { display: none; clear: right; }
	#imCell_16 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_16 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_16 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_4 { display: none; clear: left; }
	#imCell_21 { display: none; clear: right; }
	#imCell_21 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_21 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_21 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_21 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_17 { display: none; clear: right; }
	#imCell_17 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_17 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_17 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_5 { display: none; clear: left; }
	#imCell_22 { display: none; clear: right; }
	#imCell_22 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_22 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_22 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_22 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_18 { display: none; clear: right; }
	#imCell_18 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_18 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_18 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_6 { display: none; clear: left; }
	#imCell_23 { display: none; clear: right; }
	#imCell_23 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_23 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_23 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_23 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_20 { display: none; clear: right; }
	#imCell_20 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_20 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_20 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_7 { display: none; clear: left; }
	#imCell_24 { display: none; clear: right; }
	#imCell_24 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_24 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_24 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imTextObject_24 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
	#imCell_19 { display: none; clear: right; }
	#imCell_19 { width: 100%; min-height: 6px;  padding-top: 0px; padding-bottom: 0px; padding-left: 0px; padding-right: 0px; box-sizing: border-box; }
	#imCellStyle_19 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_19 { top: 0px; bottom: 0px; left: 0px; right: 0px; }
	#imGroup_8 { display: none; clear: left; }
	
}
